Bug 13511 - Traceback on upgrade from 6.2
Summary: Traceback on upgrade from 6.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-05 22:27 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 16:47:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-07-05 22:27:01 UTC
I received the following traceback when trying to upgrade my system from
6.2:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 423, in ?
    intf.run(todo, test = test)
  File "/usr/lib/anaconda/text.py", line 1000, in run
    rc = apply (step[1](), (dir,) + step[2])
  File "/usr/lib/anaconda/text.py", line 265, in __call__
    todo.upgradeFindPackages (root)
  File "/usr/lib/anaconda/todo.py", line 912, in upgradeFindPackages
    rec = db.findbyname (package.name)
rpm.error: error reading from database

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

Comment 1 Matt Wilson 2000-07-13 16:47:46 UTC
Fixed in beta3



Note You need to log in before you can comment on or make changes to this bug.